﻿/*.green, #leftmenu ul li a.green, #leftmenu ul li a:visited.green
{
    background: url(../img/bg/breadcrumb_green_dark.jpg);
}
.themehead img 
{
    background: url(../img/bg/breadcrumb_green_dark.jpg);
}
*/
.blue, #leftmenu ul li a.blue, #leftmenu ul li a:visited.blue {
    background:url(../img/bg/breadcrumb_blue.jpg);
}
.darkgreen, #leftmenu ul li a.darkgreen, #leftmenu ul li a:visited.darkgreen {
    background:url(../img/bg/breadcrumb_darkgreen.jpg);
}
.lightgreen, #leftmenu ul li a.lightgreen, #leftmenu ul li a:visited.lightgreen {
    background:url(../img/bg/breadcrumb_lightgreen.jpg);
}
.gold, #leftmenu ul li a.gold, #leftmenu ul li a:visited.gold {
    background:url(../img/bg/breadcrumb_gold.jpg);
}
.orange, #leftmenu ul li a.orange, #leftmenu ul li a:visited.orange {
    background:url(../img/bg/breadcrumb_orange.jpg);
}
.red, #leftmenu ul li a.red, #leftmenu ul li a:visited.red {
    background:url(../img/bg/breadcrumb_red.gif); /* change it to jpg **/
}
.deepseablue, #leftmenu ul li a.deepseablue, #leftmenu ul li a:visited.deepseablue {
    background:url(../img/bg/breadcrumb_IntStudents.jpg); /* change it to jpg **/
}
.purple, #leftmenu ul li a.purple, #leftmenu ul li a:visited.purple {
    background:url(../img/bg/breadcrumb_efterudd.jpg); /* change it to jpg **/
}